Subject: Nonbonded radius in AIM theory

From: Reinaldo Pis Diez <pis_diez <> yahoo.com.ar>
Date: Mon, 02 May 2005 16:35:30 -0300

Dear ccl'ers,

		We're using the AIMPAC set of programs to study some systems having 
hydrogen bonds. To this end, we apply some criteria suggested several 
years ago by Koch and Popelier (J Phys Chem 99 (1995) 9747-9754). 
However, we are a little confused about the calculation of nonbonded 
radii. A nonbonded radius is defined in the above reference as "the 
distance of a nucleus to a given charge density contour in the 
monomer...[edited] usually taken as 0.001 au".
		My question is: How can I obtained nonbonded radii  for those atoms 
involved in a hydrogen bond? Which AIMPAC program do  I have to use to?
		Thanks in advance.
		Regards,

						Reinaldo